<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.mercurial">
    <module_version install_time="1416343022138" last="true" origin="installer" specification_version="1.38.2.42.1">
        <file crc="2345571929" name="config/Modules/org-netbeans-modules-mercurial.xml"/>
        <file crc="3853053037" name="modules/locale/org-netbeans-modules-mercurial_ja.jar"/>
        <file crc="2700250242" name="modules/locale/org-netbeans-modules-mercurial_pt_BR.jar"/>
        <file crc="3080455001" name="modules/locale/org-netbeans-modules-mercurial_ru.jar"/>
        <file crc="3847462372" name="modules/locale/org-netbeans-modules-mercurial_zh_CN.jar"/>
        <file crc="1517555060" name="modules/org-netbeans-modules-mercurial.jar"/>
    </module_version>
</module>
